Bug 962538 - [abrt] mate-media-1.5.2-1.fc18: get_enum_item_ops: Process /usr/bin/mate-volume-control was killed by signal 6 (SIGABRT)
[abrt] mate-media-1.5.2-1.fc18: get_enum_item_ops: Process /usr/bin/mate-volu...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-media (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:afa42f6c306bb208cad94ca390f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 15:50 EDT by Fedor Butikov
Modified: 2013-07-06 14:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 14:59:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.53 KB, text/plain)
2013-05-13 15:50 EDT, Fedor Butikov
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-13 15:50 EDT, Fedor Butikov
no flags Details
File: core_backtrace (2.30 KB, text/plain)
2013-05-13 15:50 EDT, Fedor Butikov
no flags Details
File: dso_list (12.47 KB, text/plain)
2013-05-13 15:50 EDT, Fedor Butikov
no flags Details
File: environ (1.79 KB, text/plain)
2013-05-13 15:50 EDT, Fedor Butikov
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-13 15:51 EDT, Fedor Butikov
no flags Details
File: maps (56.62 KB, text/plain)
2013-05-13 15:51 EDT, Fedor Butikov
no flags Details
File: open_fds (741 bytes, text/plain)
2013-05-13 15:51 EDT, Fedor Butikov
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-05-13 15:51 EDT, Fedor Butikov
no flags Details

  None (edit)
Description Fedor Butikov 2013-05-13 15:50:45 EDT
Version-Release number of selected component:
mate-media-1.5.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        mate-volume-control
crash_function: get_enum_item_ops
executable:     /usr/bin/mate-volume-control
kernel:         3.8.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000
ureports_counter: 1
var_log_messages: May 13 23:33:21 localhost abrt[23734]: Saved core dump of pid 23675 (/usr/bin/mate-volume-control) to /var/tmp/abrt/ccpp-2013-05-13-23:33:20-23675 (34934784 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 get_enum_item_ops at simple_none.c:1355
 #5 gst_alsa_mixer_update_option at gstalsamixer.c:899
 #6 gst_alsa_mixer_update at gstalsamixer.c:242
 #7 gst_alsa_mixer_elem_handle_callback at gstalsamixer.c:259
 #8 snd_mixer_elem_throw_event at mixer.c:321
 #9 snd_mixer_elem_remove at mixer.c:456
 #10 simple_event at simple_none.c:1685
 #11 hctl_elem_event_handler at mixer.c:159
 #12 snd_hctl_elem_throw_event at hcontrol.c:213
 #13 snd_hctl_handle_event at hcontrol.c:766
Comment 1 Fedor Butikov 2013-05-13 15:50:48 EDT
Created attachment 747393 [details]
File: backtrace
Comment 2 Fedor Butikov 2013-05-13 15:50:51 EDT
Created attachment 747394 [details]
File: cgroup
Comment 3 Fedor Butikov 2013-05-13 15:50:53 EDT
Created attachment 747395 [details]
File: core_backtrace
Comment 4 Fedor Butikov 2013-05-13 15:50:55 EDT
Created attachment 747396 [details]
File: dso_list
Comment 5 Fedor Butikov 2013-05-13 15:50:57 EDT
Created attachment 747397 [details]
File: environ
Comment 6 Fedor Butikov 2013-05-13 15:51:00 EDT
Created attachment 747398 [details]
File: limits
Comment 7 Fedor Butikov 2013-05-13 15:51:02 EDT
Created attachment 747399 [details]
File: maps
Comment 8 Fedor Butikov 2013-05-13 15:51:06 EDT
Created attachment 747400 [details]
File: open_fds
Comment 9 Fedor Butikov 2013-05-13 15:51:08 EDT
Created attachment 747401 [details]
File: proc_pid_status
Comment 10 Wolfgang Ulbrich 2013-06-29 10:22:27 EDT
Can you describe a little more detailed what's happend?
Does this error ocours frequently?

Note You need to log in before you can comment on or make changes to this bug.